<ion-header>
  <ion-navbar>
    <button ion-button menuToggle>
      <ion-icon name="menu"></ion-icon>
    </button>
    <ion-title>Horario</ion-title>
  </ion-navbar>
</ion-header>
<ion-content padding>
  <ion-slides pager [initialSlide]="diaActual">
    <ion-slide *ngFor="let dia of diasSemana; let pos_dia = index">
      <ion-grid>
        <ion-row>
          <h3 text-center>{{ str_diasSemana[pos_dia] }}</h3>
        </ion-row>
        <ion-row *ngFor="let bloque of horario[dia]; let i = index">
          <ion-col col-4>
            {{ bloques[i]?.horario }}
          </ion-col>
          <ion-col col-8>
            <div *ngIf="bloque.length == 0">
               -
            </div>
            <div *ngFor="let asignatura of horario[dia][i]">
              <div text-wrap class="horario-btn" *ngFor="let item of horario[dia][i]">
                {{ item?.nomAsig }}
              </div>
            </div>
          </ion-col>
        </ion-row>
      </ion-grid>
    </ion-slide>
  </ion-slides>
</ion-content>